Subject: RE: (TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account)
From: Sandra Ninkovic <[email-masked]>
To: CSpayments <[email-masked]>, India Inbox <[email-masked]>, Darren OToole <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Thu, 19 Dec 2019 15:53:49 +0000

Hi all ,

Finance confirmed buyer indeed paid 2x for this order @Darren OToole<mailto:[email-masked]> can  you please review + unblock the buyer so they can access the tix

Kind regards,

Sandra Ninkovic

From: CSpayments <[email-masked]>
Sent: 19 December 2019 15:34
To: Sandra Ninkovic <[email-masked]>; CSpayments <[email-masked]>; India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: RE: (TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account)

Prefect thanks Sandra

From: Sandra Ninkovic
Sent: 19 December 2019 15:29
To: CSpayments <[email-masked]<mailto:[email-masked]>>; India Inbox <[email-masked]<mailto:[email-masked]>>; Lorna McNamara <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>; Kritika Mirchandani <[email-masked]<mailto:[email-masked]>>
Subject: RE: (TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account)

Hi all,

Yes @Lorna<mailto:[email-masked]> you are right buye did not pay for the tix however I will check with finance as they are saying they made payment once reminder is sent . Once I get more info from finance I will reply here

Kind regards,

Sandra Ninkovic

From: CSpayments <[email-masked]<mailto:[email-masked]>>
Sent: 19 December 2019 15:22
To: India Inbox <[email-masked]<mailto:[email-masked]>>; CSpayments <[email-masked]<mailto:[email-masked]>>; Sandra Ninkovic <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>; Kritika Mirchandani <[email-masked]<mailto:[email-masked]>>
Subject: RE: (TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account)

@Sandra Ninkovic<mailto:[email-masked]> I have checked Adyen and its showing as lost but an you please review in case I'm missing something and give the wrong info

Thanks,
Lorna

From: India Inbox
Sent: 19 December 2019 15:13
To: CSpayments <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>; Kritika Mirchandani <[email-masked]<mailto:[email-masked]>>
Subject: Re: (TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account)

@CSpayments<mailto:[email-masked]>

Hi Team

Can we check the status of this CB.
-Current State: ELV 1 Reminder
-buyer has said they have paid this but is now blocked
-buyer has mentioned going to the police

Kind regards,

Breda

________________________________
From: Kritika Mirchandani <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, December 19, 2019 2:28 PM
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Subject: (TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account)

Hi there,

With reference to TID: 23486414, buyer is asking as to why their account is blocked and chasing tickets. Buyer informed that when purchasing tickets he was requested to make the payment again, he made the payment again but now his account is blocked - User Blocked, Reason : Blocked - Payment chargeback (automated)

She has also initiated CB: Current State: ELV 1 Reminder

Can you please check with CB or Fraud team to know the reason for this User block?

Thank you for your cooperation.

Kind Regards
Kritika Mirchandani
________________________________
From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Kritika Mirchandani" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 19 December, 2019 18:06:56
Subject: 23486414 -  Milky Chance - 09/02/2020 20:00  -  Paradiso, Amsterdam, NL - Fan Seller - buyer asking why account is blocked and chasing tickets

Hi kritika,

with reference to TID23486414, buyer asking why account is blocked and chasing tickets.

Buyer informed that when purchasing tickets he was requested to make the payment again. buyer confirmed he did but the user account is blocked:

- User Blocked, Reason : Blocked - Payment chargeback (automated)

Banner showing current state of CahrgedBack initiated : ELV 1 Reminder.

Can you please check and forward to relevant team?

thanks,

Kind regards,

Daniele

Subject: RE: TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account
From: Sachin Deodat <[email-masked]>
To: Sandra Ninkovic <[email-masked]>
Date: Thu, 19 Dec 2019 15:47:57 +0000

Hi Sandra,

I can confirm that we have received 2 payments from this buyer. Once on Dec 10th for €157.58 and again on Dec 16th for €167.58.

Best,

Sachin

From: Sandra Ninkovic
Sent: Thursday, December 19, 2019 10:34 AM
To: Sachin Deodat <[email-masked]>
Subject: TID: 23486414 - Milky Chance - 09/02/2020 - Paradiso, Amsterdam, NL - Fan Seller - Blocked Account

Hi Sachin ,

I hope you are well .  I have a little question about this order . Buyer is contacting us and they are saying they paid for the sale , moreover they are saying they paid 2x . Can you kindly check do we have any payment for this order and this user .

Details as below :

User :                                 Jan-Niklas Ritter

Bank:                                  Bank of America Merrill Lynch

Bank acc. number:           0021121014

Bank code:                        500 109 00

WERE GOING:                 DE33 5001 0900 0021 1210 14

SWIFT:                               BOFADEFX

Account owner:               viagogo AG

Reference:                       23486414

Total:                                 €157.58

Bank's return debit fees: €10

Kind regards,

Sandra Ninkovic